<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Raport sprzedaży za wybrany okres');

define('TABLE_HEADING_MODEL', 'Nr katalogowy');
define('TABLE_HEADING_NAME', 'Produkt');
define('TABLE_HEADING_QUANTITY', 'Ilość sprzedanych');
define('TABLE_HEADING_TOTAL', 'Wartość netto');
define('TABLE_HEADING_TOTAL_TAX', 'Wartość brutto');
define('TEXT_MONTHLY_SALES', 'Wartość sprzedaży netto za wybrany okres');
define('TEXT_MONTHLY_SALES_TAX', 'Wartość sprzedaży brutto za wybrany okres');
?>